Subject: Proposal submission
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 22 Nov 2000 03:31:00 -0800 (PST)

Francois and Kent,

Hope this proposal reaches you in time for consideration for the upcoming
FMA-European meeting.  I normally don't like to commit myself to a proposal
but in this case I'm very comfortable doing so in light of the status of
the project.  As you will see this "clinical" paper is a study of strategy
formulation in a very innovative company that uses financial derivatives in
conjunction with real asset investments.  The firm, Enron, has been the
most innovative company in America for more than five years now and has
expanded its strategy abroad.  We have the unique opportunity to document
the firm's strategy from the inside with my co-authors being members of the
corporate research staff that manage the pricing of the energy derivatives
in which the firm makes a market, as well as provide the analysis upon
which firm risk positions are managed.  Although, specific Enron projects
have been documented and published, noone has captured the story of the
company visionaries that formulated and executed the firm's business
strategy.  Of course, what makes the story of particular interest to
finance scholars is the fact that the strategy hinges in very important
ways on financial innovations.  This is going to be a very informative and
fun story to tell and I hope to bring along my colleagues from Enron to
Paris for the meeting.

Thanks for asking me to join the program advisory board and I look forward
to your comments on the attached proposal.

Sincerely yours,

John 
 - Enron Transformation Paper.doc

John D. Martin
Carr P. Collins Chair in Finance
Finance Department
Baylor University
PO Box 98004
Waco, TX 76798
254-710-4473 (Office)
254-710-1092 (Fax)
[email-masked]
web:    http://hsb.baylor.edu/html/martinj/home.html